# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.286
  - fb33274be249 Linux 4.4.286
  - c2192a6299b8 cred: allow get_cred() and put_cred() to be given NULL.
  - 7ce4e4914661 HID: usbhid: free raw_report buffers in usbhid_stop
  - c55127a19d3c netfilter: ipset: Fix oversized kvmalloc() calls
  - a4faa7153b87 HID: betop: fix slab-out-of-bounds Write in betop_probe
  - 6f5648603a69 arm64: Extend workaround for erratum 1024718 to all versions of Cortex-A55
  - be3d91ceea78 EDAC/synopsys: Fix wrong value type assignment for edac_mode
  - 112b8f034477 ext4: fix potential infinite loop in ext4_dx_readdir()
  - 31398849b84e ipack: ipoctal: fix module reference leak
  - 27c0c13e88c3 ipack: ipoctal: fix missing allocation-failure check
  - 0b211c9d291b ipack: ipoctal: fix tty-registration error handling
  - e7116e81187a ipack: ipoctal: fix tty registration race
  - acb96e782bad ipack: ipoctal: fix stack information leak
  - 6f2ba2bee361 e100: fix buffer overrun in e100_get_regs
  - a8226d694768 e100: fix length calculation in e100_get_regs_len
  - 65993d8d15b2 ipvs: check that ip_vs_conn_tab_bits is between 8 and 20
  - 447d001b875d mac80211: fix use-after-free in CCMP/GCMP RX
  - 7e71fcedfda6 tty: Fix out-of-bound vmalloc access in imageblit
  - 6482984599bb qnx4: work around gcc false positive warning bug
  - 10e680a05c04 spi: Fix tegra20 build with CONFIG_PM=n
  - fee45341ab3a net: 6pack: Fix tx timeout and slot time
  - 688ab2200336 alpha: Declare virt_to_phys and virt_to_bus parameter as pointer to volatile
  - 69e450b17099 arm64: Mark __stack_chk_guard as __ro_after_init
  - 948cfe3b7dff parisc: Use absolute_pointer() to define PAGE0
  - c64df3b25cd0 qnx4: avoid stringop-overread errors
  - 57a94ec71579 sparc: avoid stringop-overread errors
  - daa5f7c13b02 net: i825xx: Use absolute_pointer for memcpy from fixed memory location
  - 17ac1cd493e0 compiler.h: Introduce absolute_pointer macro
  - d7470f67b48a m68k: Double cast io functions to unsigned long
  - 488da313edf3 blktrace: Fix uaf in blk_trace access after removing by sysfs
  - d5f482a50bdc scsi: iscsi: Adjust iface sysfs attr detection
  - 0593f64af07f net/mlx4_en: Don't allow aRFS for encapsulated packets
  - 52317bb337bc net: hso: fix muxed tty registration
  - 6529927ccf7e USB: serial: option: add device id for Foxconn T99W265
  - 328cf9c63d0d USB: serial: option: remove duplicate USB device ID
  - a18aea75e64f USB: serial: option: add Telit LN920 compositions
  - 4362257b8ef8 USB: serial: mos7840: remove duplicated 0xac24 device ID
  - c10f86c87910 USB: serial: cp210x: add ID for GW Instek GDM-834x Digital Multimeter
  - fda79676ed9a xen/x86: fix PV trap handling on secondary processors
  - 6e73e069615c cifs: fix incorrect check for null pointer in header_assemble
  - 5b1eba106df0 usb: musb: tusb6010: uninitialized data in tusb_fifo_write_unaligned()
  - 4ba5165b50ab usb: gadget: r8a66597: fix a loop in set_feature()
